<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <total></total>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <ResourceList>
      <Item>
         <id>7fa86670b5df412f8ee2d0a1f91a7c90</id>
         <index>0</index>
      </Item>
      <Item>
         <id>d48c1cb280a642fb8d424cf811f1a73c</id>
         <index>1</index>
      </Item>
      <Item>
         <id>2ab38db2465244a28224571a13a31524</id>
         <index>2</index>
      </Item>
      <Item>
         <id>885e9f106554453d87c110a3daf21b33</id>
         <index>3</index>
      </Item>
      <Item>
         <id>445ec4dafd6a4dca9d9b37839df0c783</id>
         <index>4</index>
      </Item>
      <Item>
         <id>59d2c3acb6534ac287459ebe9ea53d84</id>
         <index>5</index>
      </Item>
      <Item>
         <id>67a6b4f2eb384decb77e5dc11772104d</id>
         <index>6</index>
      </Item>
      <Item>
         <id>e95f47464a8b4903a31477caef1113cd</id>
         <index>7</index>
      </Item>
      <Item>
         <id>9cebba73b8e84b908e96099fb9794c01</id>
         <index>8</index>
      </Item>
      <Item>
         <id>e63376b7634c4926b2f841d2c29ac828</id>
         <index>9</index>
      </Item>
   </ResourceList>
   <isShowNew>0</isShowNew>
   <UpdateTime>20131209100146</UpdateTime>
</Resource>
